@font-face {
	font-family: dinB;
	src: url(../fonts/DIN-Regular.otf);
}
@font-face {
	font-family: fontR;
	src: url(../fonts/SourceHanSansCN-Regular.otf);
}
@font-face {
	font-family: fontB;
	src: url(../fonts/SourceHanSansCN-Bold.otf);
}
html,body{padding: 0;margin: 0;color: #333333; font-family: fontR; }
ul{padding: 0;margin: 0;}
ul li{list-style: none;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;background: none;text-decoration: none;transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
.ovh{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.ovh5{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
p{margin: 0;}
i,em{font-style: initial;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}

.flexcen{display: flex;justify-content: center;align-items: center;}
.flexsta{display: flex;justify-content: flex-start;align-items: center;}
.flexend{display: flex;justify-content: flex-end;align-items: center;}
.flexbet{display: flex;justify-content: space-between;align-items: center;}
.flexaro{display: flex;justify-content: space-around;align-items: center;}
.wrap{
    width: 96%;
    max-width: 1400px;
	margin: 0 auto;
}
.pr{position: relative; }
/**导航菜单**/
header{position: fixed;top: 0;left: 0;width: 100%;z-index: 9999;text-align: center;/* height: 80px;background: #fff;border-bottom: 1px solid #CCCCCC; */transition: all .6s;}
header .header-container{background: #fff;border-bottom: 1px solid #D8D8D8; }
header .logo a{height: 76px;position: relative;z-index: 9999;display:flex;justify-content:center;align-items:center;}
header .logo img{max-height: 100%;}
header .rightDiv{float: right;}
header .rightDiv .menu>ul{display: block!important;position: relative;}
header .rightDiv .menu>ul>li{float: left; }
header .rightDiv .menu>ul>li>a{height: 76px;text-align: left;color: #333333;font-size: 16px;display: flex;justify-content: center;align-items: center;position: relative;text-transform: capitalize;padding:0 30px; }
header .rightDiv .menu>ul>li:hover>a,
header .rightDiv .menu>ul>li:focus>a,
header .rightDiv .menu>ul>li.on>a,
header .rightDiv .menu>ul>li.active>a{background:transparent;color: #29166f; } 
header .rightDiv .menu>ul>li>a::after{content: "";width: 82px;height: 4px;position: absolute;left: 50%;background: #29166f;bottom: 0;opacity: 0;margin-left: -41px;transform: scale(0);transition: all .5s;border-radius: 2px; }
header .rightDiv .menu>ul>li:hover>a::after,
header .rightDiv .menu>ul>li.on>a::after{opacity: 1;transform: scale(1);}
header .rightDiv .telDiv{height: 76px;color: #666;font-size: 14px;font-family: dinB;text-align: left;margin-left: 30px; }
header .rightDiv .telDiv p{font-size: 24px;background: linear-gradient(282deg, #0068D8 22%, #0B7ABB 89%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;font-weight: bold;}
header .rightDiv .telDiv img{margin-right: 10px; }
header .mbtn {width: 50px;height: 50px;background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;position: absolute;top: 0;right: 0;display: none;}
/* header.indexHeader .mbtn{background: url(../img/menu.png) no-repeat center center;} */
header .mbtn:active{opacity: .8;}
body.on-menu header .mbtn{background: url(../img/menu-hide1.png) no-repeat center center;background-size: 22px auto;}

.menu,.menu ul li,.menu ul li a,.menu #menu-button{margin:0;padding:0;border:0;list-style:none;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.menu:after,.menu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.menu #menu-button{display:none}
.menu{width:auto;}
#menu-line{position:absolute;top:0;left:0;height:3px;background:#009ae1;-webkit-transition:all .25s ease-out;-moz-transition:all .25s ease-out;-ms-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}
.menu>ul>li{float:left;position: relative; }
.menu>ul>li>a{padding:0;text-decoration:none;text-transform:uppercase;color:#555555;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
.menu>ul>li:hover>a,.menu>ul>li.active>a{color:#fff}
.menu ul ul{position:absolute;background: #F9F9F9;width: max-content;top: 100%;left:-9999px;z-index: 999;padding: 15px 0;flex-wrap: wrap; }
.menu ul ul::after{content: "";width: 200vw;left: 50%;transform: translateX(-50%);height: 100%;background: #F9F9F9;z-index: 0;position: absolute;left: 0;bottom: 0; }
.menu>ul>li:hover>ul{left: 50%;transform: translateX(-50%); }
.menu>ul>li.pr:hover>ul{right: 0;left: auto;transform: initial; }
.menu>ul>li ul li{position: relative;z-index: 1;margin: 0 30px; }
.menu>ul>li ul li>a{color: #666;text-align: left; }
.menu>ul>li ul li>a:hover{color: #0B7ABB; }


/****底部***/
.footerDiv{position: relative;background: #edebf5;padding: 30px 0 40px; }
.footerDiv .formDiv{background: #29166f;padding: 30px 40px; }
.footerDiv .formDiv p{margin-bottom: 20px;color:#e67817;font-size: 30px;text-align: center; }
.footerDiv .formDiv form input{width: calc(25% - 10px);line-height: 40px;background: #fff;padding: 0 10px;border: 0;font-size: 14px; }
.footerDiv .formDiv form button{width: calc(25% - 10px);line-height: 40px;background: #e67817;padding: 0 10px;border: 0;font-size: 14px;color: #fff;cursor: pointer; }
.footerDiv .hdDiv{padding: 60px 0 30px;border-bottom: 1px solid #D8D8D8; }
.footerDiv .hdDiv .hrDiv{align-items: flex-end; }
.footerDiv .hdDiv .shareDiv a{display: block;margin-right: 20px;position: relative; }
.footerDiv .hdDiv .shareDiv .ewmDiv{position: absolute;left: 50%;top: 120%;width: 120px;height: 120px;transform: translateX(-50%);display: none;z-index: 1; }
.footerDiv .hdDiv .shareDiv .ewmDiv img{width: 100%; }
.footerDiv .hdDiv .shareDiv a:hover .ewmDiv{display: block; }
.footerDiv .hdDiv .telMail{flex-direction: column;text-align: right;align-items: flex-end;margin-left: 40px;line-height: 1; }
.footerDiv .hdDiv .telMail a{color: #29166f;/*font-family: dinB;*/font-weight: 400; }
.footerDiv .bdDiv{align-items: flex-start;padding: 30px 0 60px; }
.footerDiv .bdDiv .listGroup{align-items: flex-start;width: 74.6%; }
.footerDiv .bdDiv .listDiv{margin-right: 6%; }
.footerDiv .bdDiv .listDiv>span{color: #333;margin-bottom: 0;display: block;position: relative;font-family: fontB; }
.footerDiv .bdDiv .aDiv{font-size: 14px;margin-top: 30px; }
.footerDiv .bdDiv .aDiv a{margin-bottom: 15px;color: #888;display: block; } 
.footerDiv .bdDiv .aDiv a:hover{color: #29166f; }
.footerDiv .bdDiv .ewmDiv{text-align: center;width: 120px; }
.footerDiv .bdDiv .ewmDiv p{margin-top: 10px;font-size: 14px;color: #666; }
.footerDiv .banquanDiv{color: #888;font-size: 14px;  }
.footerDiv .banquanDiv a{color: #888; } 
.footerDiv .banquanDiv a:hover{color: #29166f; }


/*::-webkit-scrollbar  
{  
    width: 2px;  
    height: 2px;  
}  
::-webkit-scrollbar-track  
{  
    border-radius: 4px;  
    background-color: #f5f5f5;
}  
::-webkit-scrollbar-thumb  
{  
    border-radius: 4px; 
    background-color: #0E50D1;
}*/

/********************************* 首页 **********************************/
.main{margin-top: 76px; }

/*banner轮播*/
.index-banner{width: 100%;position:relative; }
.index-banner .swiper-slide{overflow: hidden;}
.index-banner .img{width: 100%;display: block;height: 45vw;background: none no-repeat center;background-size: cover;}
.index-banner .gridVideo{width: 100%;display: block;height: 45vw;position: relative;position: absolute;left: 0;top: 0;}
.index-banner .gridVideo video {width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;top: 0;opacity: 1;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);-o-transform: translate3d(0,0,0);transform: translate3d(0,0,0);transition: z-index 0s ease 0.7s,opacity 0.35s ease 0.7s;display: block;}
.index-banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 20px; }
.index-banner .swiper-pagination-bullet{width: 30px;height: 4px;background: #fff;border-radius:0;opacity:.5;position: relative; }
.index-banner .swiper-pagination-bullet-active{opacity: 1;position: relative; }
.index-banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 4px; }
.index-banner .swiper-button-next, .index-banner .swiper-button-prev{width: 60px;height: 60px;margin-top: -30px; }
.index-banner .swiper-button-prev{background: url(../img/left.png) no-repeat left center/100%;left: 7.3vw; }
.index-banner .swiper-button-next{background: url(../img/right.png) no-repeat left center/100%;right: 7.3vw; }
.index-banner .swiper-button-prev:hover{background: url(../img/left_.png) no-repeat left center/100%; }
.index-banner .swiper-button-next:hover{background: url(../img/right_.png) no-repeat left center/100%; }

.f42{font-size: 42px; }
.f38{font-size: 38px; }
.f36{font-size: 36px; }
.f30{font-size: 30px; }
.f28{font-size: 28px; }
.f24{font-size: 24px; }
.f20{font-size: 20px; }
.f18{font-size: 18px; }

.dataDiv{padding: 30px 0; }
.dataDiv .row{margin: 0 -20px; }
.dataDiv .row>div{padding: 0 20px; }
.dataDiv .row>div .conDiv{background: linear-gradient(116deg, #29166f 0%, #4224b0 100%), #FFFFFF; box-shadow: 0px 4px 10px 0px #edebf5;color: #fff;border-radius: 10px;padding: 30px; }
.dataDiv .row>div .conDiv img{margin-right: 20px; }
.dataDiv .row>div .conDiv .textDiv .num span{font-size: 70px;font-family: dinB;line-height: 1; }

.indexTitle{position: relative;font-family: fontB; } 
.indexTitle img{margin-right: 10px; }
.indexTitle1{text-align: center; }
.indexTitle1 p{font-family: fontB; }
.indexTitle1 span{width: 92px;line-height: 24px;background: linear-gradient(90deg, #29166f 0%, #4224b0 100%);padding: 2px 10px;color: #fff;border-radius: 4px;font-size: 14px;display: block;margin: 0 auto; }


a.imoreBtn{color: #666;width: 103px;height: 40px;background: #F5F5F5;border-radius: 20px; }
a.imoreBtn:hover{background: #0B7ABB!important;color: #fff; }

.ihdDiv .aDiv{flex: 1;flex-wrap: wrap; } 
.ihdDiv .aDiv a{line-height: 50px;background: #fff;text-align: center;color: #333;width: 160px;margin-left: 20px;transition: none; }
.ihdDiv .aDiv a.on{border: 2px solid;border-image: linear-gradient(90deg, #29166f 0%, #4224b0 100%) 2;color: #29166f; }

.indexDiv1{padding: 60px 0 80px;background: linear-gradient(180deg, rgba(235, 241, 246, 0) 1%, #edebf5 100%), linear-gradient(109deg, rgba(248, 250, 251, 0) 0%, rgba(224, 232, 241, 0) 100%); }
.indexDiv1 .bdDiv{align-items: stretch; }
.indexDiv1 .bdDiv .blDiv{width: 21.43%; }
.indexDiv1 .bdDiv .blDiv .p{margin: 50px 0;color: #666666;font-size: 14px; }
.indexDiv1 .bdDiv .blDiv .aDiv a{width: 100%;max-width: 240px;height: 50px;background: #fff;color: #333;margin-top: 30px;border-radius: 4px;overflow: hidden;transition: none; }
.indexDiv1 .bdDiv .blDiv .aDiv a.on{border: 2px solid;border-image: linear-gradient(90deg, #29166f 0%, #4224b0 100%) 2;color: #29166f; }
.indexDiv1 .bdDiv .brDiv{width: 72.86%;position: relative; }
.indexDiv1 .bdDiv .brDiv .lunboDiv{position: absolute;left: 0;top: 0;width: 100%;opacity: 0;z-index: 0; }
.indexDiv1 .bdDiv .brDiv .lunboDiv.on{position: relative;opacity: 1;z-index: 1; }
.indexDiv1 .bdDiv a .imgDiv{padding-top: 133.4375%;border-radius: 4px;overflow: hidden; }
.indexDiv1 .bdDiv a .textDiv{margin-top: 15px;text-align: center; }
.indexDiv1 .bdDiv a .textDiv span{color: #333; }
.indexDiv1 .bdDiv a .textDiv p{color: #666;font-size: 14px;margin-top: 5px; }
.indexDiv1 .bdDiv a:hover .textDiv span{color: #29166f;text-decoration: underline;text-underline-offset: 4px; }
.indexDiv1 .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 0; }
.indexDiv1 .swiper-pagination-bullet{width: 20px;height: 6px;background: #999;border-radius:5px;opacity:1;position: relative; }
.indexDiv1 .swiper-pagination-bullet-active{opacity: 1;position: relative;background: #0B7ABB;width: 40px; }
.indexDiv1 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 4px; }
.indexDiv1 .swiper-container{padding-bottom: 30px;}
.indexDiv1 .swiper-scrollbar-drag{background: linear-gradient(90deg, #29166f 0%, #4224b0 100%); }

.indexDiv2{background: linear-gradient(180deg, #edebf5 1%, rgba(235, 241, 246, 0) 100%);padding: 60px 0 90px; }
.indexDiv2 a.imoreBtn{background: #fff; }
.indexDiv2 .bdDiv{margin-top: 50px;position: relative; }
.indexDiv2 .bdDiv .lunboDiv{position: absolute;left: 0;top: 0;width: 100%;opacity: 0;z-index: 0; }
.indexDiv2 .bdDiv .lunboDiv.on{position: relative;opacity: 1;z-index: 1; }
.indexDiv2 .bdDiv a{position: relative;}
.indexDiv2 .bdDiv a .imgDiv{padding-top: 50.55%; }
.indexDiv2 .bdDiv a .textDiv{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;display: flex;flex-direction: column;justify-content: flex-end;padding: 30px 40px;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);max-height: 210px; }
.indexDiv2 .bdDiv a .textDiv span{color: #fff;font-family: fontB; }
.indexDiv2 .bdDiv a .textDiv .line{width: 30px;height: 2px;background: #fff;margin-top: 10px; }
.indexDiv2 .swiper-container{padding-bottom: 60px; }
.indexDiv2 .btnDiv{width: 100%;height: 15px;position: relative; }
.indexDiv2 .swiper-pagination{margin: 0 50px;position: relative;font-size: 0; }
.indexDiv2 .swiper-pagination-bullet{background: #ccc;margin: 0 5px;opacity: 1; }
.indexDiv2 .swiper-pagination-bullet-active{background: #29166f; }
.indexDiv2 .swiper-button-next, .indexDiv2 .swiper-button-prev{width: 10px;height: 14px;margin-top: initial;position: relative;top: initial; }
.indexDiv2 .swiper-button-prev{background: url(../img/left.png) no-repeat left center/100%;left: initial; }
.indexDiv2 .swiper-button-next{background: url(../img/right.png) no-repeat left center/100%;right: initial; }
.indexDiv2 .swiper-button-prev:hover{background: url(../img/left_.png) no-repeat left center/100%; }
.indexDiv2 .swiper-button-next:hover{background: url(../img/right_.png) no-repeat left center/100%; }

.indexDiv3{padding: 60px 0 90px;position: relative;overflow: hidden;background: linear-gradient(180deg, rgba(235, 241, 246, 0) 1%, #edebf5 100%), linear-gradient(247deg, rgba(248, 252, 255, 0) 0%, rgba(248, 252, 255, 0) 100%); }
.indexDiv3 .bdDiv{margin-top: 50px; }
.indexDiv3 .bdDiv .row>div .conDiv{background: #fff;height: 100%; }
.indexDiv3 .bdDiv .imgDiv{position: relative;padding-top: 38.9%; }
.indexDiv3 .bdDiv .imgDiv .titleDiv{position: absolute;left: 0;bottom: 0;padding: 10px 40px;background: linear-gradient(90deg, #29166f 0%, rgba(0, 99, 178, 0) 100%);color: #fff;width: 100%;font-family: fontB; }
.indexDiv3 .bdDiv .textDiv{padding: 30px 40px 20px; }
.indexDiv3 .bdDiv .textDiv ul li{margin-bottom: 20px;align-items: flex-start; }
.indexDiv3 .bdDiv .textDiv ul li span{font-family: fontB;margin-right: 30px;width: 80px; }
.indexDiv3 .bdDiv .textDiv ul li p{width: calc(100% - 110px);color: #666;font-size: 14px;line-height: 24px; }

.imgOver{position: relative;}
.imgOver .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;overflow: hidden; }
.imgOver .pic img{width: 100%;height: 100%;object-fit: cover; }

.indexDiv4 {background: linear-gradient(180deg, #edebf5 1%, #FBFDFF 100%);padding: 60px 0 90px; }
.indexDiv4 .bdDiv{margin-top: 50px; }
.indexDiv4 .blDiv{width: 64.3%; }
.indexDiv4 .brDiv{width: 31.42%; }
.indexDiv4 .brDiv .title{font-family: fontB; }
.indexDiv4 .brDiv .line{width: 30px;height: 4px;background: #29166f;margin: 15px 0; }
.indexDiv4 .brDiv .textDiv .p{margin-top: 30px; }
.indexDiv4 .brDiv .textDiv .p span{font-family: fontB; }
.indexDiv4 .brDiv .textDiv .p p{font-size: 14px;color: #666;margin-top: 10px; }
.indexDiv4 .brDiv .moreBtn{width: 160px;height: 50px;border: 2px solid;border-image: linear-gradient(90deg, #29166f 0%, #4224b0 100%) 2;color: #29166f;border-radius: 4px;margin-top: 40px;overflow: hidden; }
.indexDiv4 .brDiv .moreBtn img{margin-left: 10px; }
.indexDiv4 .brDiv .moreBtn:hover{background: linear-gradient(to right, #29166f 0%, #4224b0 100%);color: #fff; }

.indexDiv5{background: linear-gradient(180deg, #FBFDFF 1%, #edebf5 100%);padding: 60px 0 90px; }
.indexDiv5 .indexTitle1 span{margin: 0; }
.indexDiv5 .bdDiv{margin-top: 65px; }
.indexDiv5 .bdDiv .rowDiv{display: none; }
.indexDiv5 .bdDiv .rowDiv.on{display: block; }
.indexDiv5 .bdDiv .row{margin: 0 -14px; }
.indexDiv5 .bdDiv .row>div{padding: 0 14px; }
.indexDiv5 .bdDiv .row>div a{display: block; }
.indexDiv5 .bdDiv .row>div .imgDiv{padding-top: 56.25%;overflow: hidden; }
.indexDiv5 .bdDiv .row>div .textDiv{padding-top: 20px; }
.indexDiv5 .bdDiv .row>div .textDiv .title{font-family: fontB;color: #333; }
.indexDiv5 .bdDiv .row>div .textDiv .p{margin: 10px 0 20px;font-size: 14px;color: #666; }
.indexDiv5 .bdDiv .row>div .textDiv .date{color: #666;font-size: 14px; }
.indexDiv5 .bdDiv .row>div a:hover .textDiv .title{color: #29166f; }

.indexDiv6{padding: 90px 0;color: #fff;font-family: fontB; }


/*body:after {s
    content: '';
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    display: none;
}
body.on-menu:after {
    display: block;
}*/

/*.menu ul ul li.has-sub>a::after{position:absolute;top:13px;right:10px;width:4px;height:4px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;content:"";-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:border-color .2s ease;-moz-transition:border-color .2s ease;-ms-transition:border-color .2s ease;-o-transition:border-color .2s ease;transition:border-color .2s ease}
.menu.align-right ul ul li.has-sub>a::after{right:auto;left:10px;border-bottom:0;border-right:0;border-top:1px solid #ddd;border-left:1px solid #ddd}
.menu ul ul li.has-sub:hover>a::after{border-color:#fff}*/

@media (max-width:1420px) {
	/* header .logo a{width: 15vw; } */
	.f42{font-size: 40px; }
	.f38{font-size: 34px; }
	.f36{font-size: 32px; }
	.f30{font-size: 28px; }
	.f28{font-size: 26px; }
	.f24{font-size: 22px; }
	.f20{font-size: 20px; }
	.f18{font-size: 18px; }
}
@media (max-width:1360px) {
	.dataDiv .row>div .conDiv{height: 100%;padding: 20px; }
	.dataDiv .row>div .conDiv img{width: 50px;margin-right: 10px; }
	.dataDiv .row>div .conDiv .textDiv .num span{font-size: 50px; }
}
@media (max-width:1100px) {
	header .rightDiv .menu>ul>li>a{padding: 0 1.5vw; }
}
@media (min-width:992px) and (max-width:1024px) {
}
@media (min-width:768px) and (max-width:991px) {
	
}
@media (max-width:991px){
	.menu{width:100%}
	.menu ul{width:100%;display: block;}
	.menu>ul>li>a{padding: 0 20px;}
	.menu.align-center>ul,.menu.align-right ul ul{text-align:left}
	.menu ul li,.menu ul ul li,.menu ul li:hover>ul>li{width:100%;height:auto;border-bottom:1px solid rgba(0,0,0,.2);}
	/*.indexHeader .menu ul li,.indexHeader .menu ul ul li,.indexHeader .menu ul li:hover>ul>li{border-top:1px solid rgba(255,255,255,.2);}*/
	/*.on-fixed .indexHeader .menu ul li,.on-fixed .indexHeader .menu ul ul li,.on-fixed .indexHeader .menu ul li:hover>ul>li{border-top:1px solid rgba(0,0,0,.2);}*/
	.menu ul li a,.menu ul ul li a{width:100%}
	.menu>ul>li,.menu.align-center>ul>li,.menu.align-right>ul>li{float:none;display:block}
	.menu ul ul li a{padding:0 30px 0;font-size:12px;color:#333;background:0 0}
	.menu ul ul li:hover>a,.menu ul ul li a:hover{color:#333}
/*	/*
	.indexHeader .menu ul ul li a{color:#fff;}
	.indexHeader .menu ul ul li:hover>a,.indexHeader .menu ul ul li a:hover{color:#fff}*/
	
	.on-fixed .indexHeader .menu ul ul li a{color:#333;}
	.on-fixed .indexHeader .menu ul ul li:hover>a,.indexHeader .menu ul ul li a:hover{color:#333}
	
	.menu ul ul ul li a{padding-left:40px}
	.menu ul ul,
	.menu ul ul ul{position:relative;left:0;right:auto;width:100%;margin:0}
	.menu>ul>li.has-sub>a::after,.menu ul ul li.has-sub>a::after{display:none}
	#menu-line{display:none}
	.menu #menu-button{display:block;padding:20px;color:#000;cursor:pointer;font-size:12px;text-transform:uppercase}
	.menu #menu-button::after{content:'';position:absolute;top:20px;right:20px;display:block;width:15px;height:2px;background:#fff}
	.menu #menu-button::before{content:'';position:absolute;top:25px;right:20px;display:block;width:15px;height:3px;border-top:2px solid #333;border-bottom:2px solid #fff}
	.menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(0,0,0,0);height:52px;width:52px;cursor:pointer}
	.menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#333;z-index:99}
	.menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#333;;z-index:99}
	
	/*.indexHeader .menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(255,255,255,.2);height:52px;width:52px;cursor:pointer}
	.indexHeader .menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#fff;z-index:99}
	.indexHeader .menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#fff;;z-index:99}*/
	
	/*.on-fixed .indexHeader .menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(0,0,0,.2);height:52px;width:52px;cursor:pointer}
	.on-fixed .indexHeader .menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#333;z-index:99}
	.on-fixed .indexHeader .menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#333;;z-index:99}*/
	
	
	.menu .submenu-button.submenu-opened:after{display:none}
	.menu ul ul{background: transparent;border-bottom:none;padding: 0;}
	.menu ul ul ul{top: 0;}
	.menu li:hover>ul{left: auto;margin-left: auto;}
	.menu ul ul .wrap{padding:0 15px;}
	.menu ul ul .hd{display: none;}
	.menu ul ul .bd{padding: 0;}
	header .rightDiv .menu>ul>li li a{text-align: left;line-height: 50px;}
	/*header.indexHeader .rightDiv .menu>ul>li li a{color: #fff;}*/
	.on-fixed header.indexHeader .rightDiv .menu>ul>li li a{color: #333;}
	header:before{display: none;}
	header {
		position: fixed !important;
		z-index: 9999;
		top: 0;
		left: auto;
		right: 0;
		width: 100%;
		height: 50px;
		transition: right 300ms !important;
	}
	header .header-container{height: 50px;}
	header .logo a{height: 50px;width: initial;}
	header .logo a img{max-height: 60%;}
	header .mbtn {display: block;}
	body.on-menu header{background: rgba(255,255,255,.97);}
	body.on-menu.on-fixed  header{background:  rgba(255,255,255,.97);}
	body.on-menu header .mbtn{z-index: 1;}
	header .rightDiv .menu {
		float: right;
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: calc(100% - 50px);
		padding-top: 0;
		background-color: rgba(255,255,255,.97);
		/*border-bottom: 1px solid #f8f8f847;*/
		transition: right 300ms;
		right: -100%;
		padding: 0;
		overflow-y: auto;
	}
	.on-fixed header .rightDiv .menu{
		background-color: rgba(255,255,255,.97);
	}
	header .rightDiv .menu ul{float: initial;height: initial;}
	/*header .rightDiv .menu ul.open{background: #000;}*/
	header .rightDiv .menu ul li {
		padding: 0;
		margin: 0;
		/*border-bottom: 1px solid #f8f8f847;*/
		float: initial;
		position: relative;
	}
	header .rightDiv .menu ul li a {
		display: block;
		line-height: 50px;
		height: 50px;
		text-align: left;
		font-size: 16px;
	}
	header .rightDiv .menu>ul {display: block;padding-top: 0;}
	body.on-menu header .rightDiv .menu {right: 0;top: 50px; }
	body.on-fixed header .rightDiv .menu {top: 50px; }
	body.on-menu .main {right: 0;}
	header .rightDiv .menu>ul>li>a{padding:0 15px;background: none;}
	header .rightDiv .menu>ul>li>a::after{display: none;}
	header .rightDiv .menu>ul>li:hover>a, header .rightDiv .menu>ul>li:focus>a, header .rightDiv .menu>ul>li.on>a, header .rightDiv .menu>ul>li.active>a{font-weight: bold;}

	/* header.indexHeader .rightDiv .menu>ul>li>a{color: #333;} */
	.menu ul ul{box-shadow: none;opacity: 1;visibility: visible;transform: translate(0px);transition: transform .6s;padding: 0;left: 0;display: block;}
	.menu ul ul .flexbet,.menu ul ul .flexend{padding: 0;}
	.menu>ul>li:hover>ul{transform: initial;}
	.main {position: relative;right: 0;transition: right 300ms !important;margin-top: 50px; }
	header .rightDiv .telDiv{height: 50px;margin-right: 40px; }
	header .rightDiv .telDiv span{font-size: 12px; }
	header .rightDiv .telDiv p{font-size: 16px; }
	header .rightDiv .telDiv img{width: 30px; }
	.menu>ul>li.pr ul{width: auto; }
	.menu>ul>li ul li>a{margin-bottom: 0; }
	.menu>ul>li:hover>ul{left: 0; }
	
	.ihdDiv .aDiv a{width: 140px;margin-left: 10px;line-height: 45px; }
	.dataDiv .row>div .conDiv{padding: 15px; }
}

.hidden-xs{display: block;}
.visible-xs{display: none;}

/*手机*/
@media (max-width:767px) {
	html, body{min-width: initial;overflow-x: hidden;font-size: 14px; }
	
	.f42{font-size: 27px; }
	.f38{font-size: 25px; }
	.f36{font-size: 24px; }
	.f28{font-size: 22px; }
	.f24{font-size: 20px; }
	.f20{font-size: 18px; }
	.f18{font-size: 16px; }
	
	.hidden-xs{display: none;}
	.visible-xs{display: block;}
	.floatRightDiv{display: none;}
	.wrap{padding: 0 15px;width: 100%;}
	
	body.on-menu header .rightDiv .menu{top: 50px; }
	header .headerTop{display: none; }
	header .mbtn{top: 0; }
	.main{margin-top: 50px; }
	.on-fixed header{ top: 0;}
	header .logo{width: auto;}
	.index-banner .img{height: 50vw; }
	.index-banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 10px; }
	.index-banner .gridVideo{opacity: 0; }
	.dataDiv{padding: 20px 0; }
	.dataDiv .row{margin: 0 -6px; }
	.dataDiv .row>div{padding: 0 6px;margin: 6px 0;font-size: 14px; }
	.dataDiv .row>div .conDiv img{width: 30px; }
	.dataDiv .row>div .conDiv .textDiv .num span{font-size: 40px; }
	
	.indexDiv1{padding: 30px 0 40px; }
	.indexDiv1 .bdDiv{display: block; }
	.indexDiv1 .bdDiv .blDiv{width: 100%; }
	.indexDiv1 .bdDiv .blDiv .p{margin: 25px 0	; }
	.indexDiv1 .bdDiv .blDiv .aDiv{display: flex;justify-content: space-between; }
	.indexDiv1 .bdDiv .blDiv .aDiv a{width: 47%;margin-top: 0;height: 43px; }
	.indexDiv1 .bdDiv .brDiv{width: 100%;margin-top: 30px; }
	
	.indexDiv2{padding: 30px 0 45px; }
	.ihdDiv{display: block; }
	.ihdDiv .aDiv{width: 100%;margin-top: 10px;justify-content: center; }
	.ihdDiv .aDiv a{line-height: 40px;margin: 5px; }
	.indexDiv2 .bdDiv{margin-top: 30px; }
	.indexDiv2 .bdDiv a .textDiv{padding: 15px 20px; }
	.indexDiv2 .swiper-container{padding-bottom: 30px; }
	.indexDiv2 .swiper-pagination{margin: 0 20px; }
	
	.indexDiv3{padding: 30px 0 25px; }
	.indexDiv3 .bdDiv{margin-top: 25px; }
	.indexDiv3 .bdDiv .row>div{margin-bottom: 20px; }
	.indexDiv3 .bdDiv .textDiv{padding: 20px; }
	.indexDiv3 .bdDiv .textDiv ul li span{width: 70px;margin-right: 20px; }
	.indexDiv3 .bdDiv .textDiv ul li p{width: calc(100% - 90px); } 
	
	.indexDiv4{padding: 30px 0 45px; }
	.indexDiv4 .bdDiv{display: block;margin-top: 30px; }
	.indexDiv4 .blDiv{width: 100%; }
	.indexDiv4 .brDiv{width: 100%;margin-top: 20px; }
	.indexDiv4 .brDiv .title{font-size: 20px; }
	.indexDiv4 .brDiv .moreBtn{width: 140px;height: 45px; }
	
	.indexDiv5{padding: 30px 0 45px; }
	.indexDiv5 .indexTitle1 span{margin: 10px auto 0; }
	.indexDiv5 .bdDiv{margin-top: 0px; }
	.indexDiv5 .bdDiv .row>div{margin-top: 20px; }
	
	.indexDiv6{padding: 45px 0;text-align: center; }
	.indexDiv6 p{font-size: 22px; }
	
	.footerDiv .formDiv{padding: 20px; }
	.footerDiv .formDiv form{flex-direction: column;align-items: stretch;width: 80%;margin: 0 auto; }
	.footerDiv .formDiv form input{width: 100%;margin-bottom: 10px; }
	.footerDiv .formDiv form button{width: 100%; }
	.footerDiv .hdDiv{display: block; }
	.footerDiv .hdDiv .hrDiv{margin-top: 10px; }
	.footerDiv .bdDiv{display: block;padding-bottom: 30px; }
	.footerDiv .bdDiv .listGroup{width: 100%; }
	.footerDiv .bdDiv .listGroup{flex-wrap: wrap; }
	.footerDiv .bdDiv .listDiv{width: 100%;margin-right: 0;margin-bottom: 15px;max-width: 100%; }
	.footerDiv .bdDiv .listDiv>span{font-size: 16px; }
	.footerDiv .bdDiv .aDiv{display: flex;justify-content: flex-start;flex-wrap: wrap;margin-top: 5px; }
	.footerDiv .bdDiv .aDiv a{margin: 0 10px 5px 0; }
	.footerDiv .banquanDiv{display: block; }
	
	
	@media (max-width:320px) {
	}
	
}
